<?php
/**
* mod_thanks [Russian]
* @package language
* @version $Id: info_acp_thanks.php 127 2010-04-17 10:02:51Палыч $
* @copyright (c) 2008 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
   exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'acl_f_thanks' 						=> array('lang' => 'Може дякувати за повідомлення', 'cat' => 'misc'),
	'acl_u_viewthanks' 					=> array('lang' => 'Може переглядати лист всіх подяк', 'cat' => 'misc'),
	'acl_u_viewtoplist'					=> array('lang' => 'Може переглядати Топлист', 'cat' => 'misc'),
	
	'ACP_DELTHANKS'                     => 'Видалено врахованих подяк',
	'ACP_DELPOST'                       => 'Відсутньо повідомлень (видалено)',
	'ACP_DELUPOST'                      => 'Відсутньо користувачів (видалено)',
	'ACP_POSTS'                         => 'Всього повідомлень',
	'ACP_POSTSEND'                      => 'Залишилося повідомлень з подяками',
	'ACP_POSTSTHANKS'                   => 'Було повідомлень з подяками',
	'ACP_THANKS'                        => 'Подяки',
	'ACP_THANKS_MOD_VER'                => 'Версія мода:',
	'ACP_THANKS_TRUNCATE'               => 'Очищення списку подяк',
	'ACP_ALLTHANKS'                     => 'Було враховано подяк',
	'ACP_THANKSEND'                     => 'Залишилося враховано подяк',
	'ACP_THANKS_REPUT'                  => 'Налаштування рейтингу',
	'ACP_THANKS_REPUT_SETTINGS'         => 'Налаштування рейтингу',
	'ACP_THANKS_REPUT_SETTINGS_EXPLAIN' => 'Тут ви можете встановити налаштування рейтингу для повідомлень, тем і форумів, заснованої на системі Дякую. <br /> Об\'єкт (повідомлення, тема або форум), що має найбільше сумарне число подяк, приймається за 100% рейтингу.',
	'ACP_THANKS_SETTINGS'               => 'Налаштування конфігурації',
	'ACP_THANKS_SETTINGS_EXPLAIN'       => 'Тут ви можете встановити налаштування функцій подяк за повідомлення',
	'ACP_THANKS_REFRESH'                => 'Оновлення лічильників',
	'ACP_USERS'                         => 'Всього користувачів',
	'ACP_USERSEND'                      => 'Залишилося подякувавших користувачів',
	'ACP_USERSTHANKS'                   => 'Було подякувавших користувачів',
	
	'GRAPHIC_BLOCK_BACK'				=> 'styles/prosilver/theme/images/reput_block_back.gif',
	'GRAPHIC_BLOCK_RED'					=> 'styles/prosilver/theme/images/reput_block_red.gif',
	'GRAPHIC_DEFAULT'					=> 'Приклади зображень',
	'GRAPHIC_OPTIONS'					=> 'Приклади зображень',
	'GRAPHIC_STAR_BACK'					=> 'styles/prosilver/theme/images/reput_star_back.gif',
	'GRAPHIC_STAR_BLUE'					=> 'styles/prosilver/theme/images/reput_star_blue.gif',
	'GRAPHIC_STAR_GOLD'					=> 'styles/prosilver/theme/images/reput_star_gold.gif',

	'IMG_THANKPOSTS'					=> 'Подякувати за повідомлення',
	'IMG_REMOVETHANKS'					=> 'Видалити подяку',

	'REFRESH'							=> 'Оновити',
	'REMOVE_THANKS'						=> 'Видалення подяк',
	'REMOVE_THANKS_EXPLAIN'				=> 'Якщо ввімкнено, користувач може скасувати видану подяку',

	'STEPR'								=> ' - виконання, крок %s',
	
	'THANKS_COUNTERS_VIEW'              => 'Лічильники подяк',
	'THANKS_COUNTERS_VIEW_EXPLAIN'      => 'Якщо ввімкнено, в блоці інформації про автора буде відображатися кількість виданих/отриманих подяк',
	'THANKS_FORUM_REPUT_VIEW'           => 'Відображення рейтингу для форумів',
	'THANKS_FORUM_REPUT_VIEW_EXPLAIN'   => 'Якщо ввімкнено, в списку форумів буде відображений рейтинг форуму',
	'THANKS_INFO_PAGE'                  => 'Інформаційні повідомлення',
	'THANKS_INFO_PAGE_EXPLAIN'          => 'Якщо ввімкнено, після видачі/скасування подяки виводиться інформаційне повідомлення',
	'THANKS_NUMBER'                     => 'Кількість подяк в списках профілю',
	'THANKS_NUMBER_EXPLAIN'             => 'Максимальна кількість подяк, відображається у списках в профілі. <br /><strong>Увага! Встановлення значення більш 250 може сповільнити роботу конференції.</strong>',
	'THANKS_NUMBER_DIGITS'              => 'Кількість десяткових розрядів для рейтингу',
	'THANKS_NUMBER_DIGITS_EXPLAIN'      => 'Вкажіть число десяткових розрядів після коми для значення рейтингу',
	'THANKS_NUMBER_ROW_REPUT'           => 'Кількість рядків у Топлисти для рейтингу',
	'THANKS_NUMBER_ROW_REPUT_EXPLAIN'   => 'Вкажіть число рядків для виведення Топлиста рейтингу повідомлень, тем і форумів',
	'THANKS_NUMBER_POST'                => 'Кількість подяк в списку в повідомленні',
	'THANKS_NUMBER_POST_EXPLAIN'        => 'Максимальна кількість подяк, відображається у списку у пості. <br /><strong>Увага! Встановлення значення більш 250 може сповільнити роботу конференції.</strong>',
	'THANKS_ONLY_FIRST_POST'            => 'Подяка тільки за перше повідомлення в темі',
	'THANKS_ONLY_FIRST_POST_EXPLAIN'    => 'Якщо ввімкнено, ви можете оголосити подяку тільки за перше повідомлення в темі',
	'THANKS_POST_REPUT_VIEW'            => 'Відображення рейтингу для повідомлень',
	'THANKS_POST_REPUT_VIEW_EXPLAIN'    => 'Якщо ввімкнено, при перегляді тем буде відображено значення рейтингу для повідомлень',
	'THANKS_POSTLIST_VIEW'              => 'Список подяк в повідомленні',
	'THANKS_POSTLIST_VIEW_EXPLAIN'      => 'Якщо ввімкнено, в повідомленні буде відображати список користувачів, подякувавших авторові за повідомлення. <br /> Врахуйте, що дана опція буде ефективна, якщо у форумі дозволено право дякувати за повідомлення.',
	'THANKS_PROFILELIST_VIEW'           => 'Списки подяк в профілі',
	'THANKS_PROFILELIST_VIEW_EXPLAIN'   => 'Якщо ввімкнено, при перегляді профілю користувача будуть відображатися списки виданих та отриманих подяк',
	'THANKS_REFRESH'                    => 'Оновлення лічильників подяк',
	'THANKS_REFRESH_EXPLAIN'            => 'Оновлення лічильників подяк після масового видалення постів/тем/користувачів',
	'THANKS_REFRESH_MSG'                => 'Виконання оновлення може зайняти деякий час. Всі некоректні записи подяк будуть видалені! <br /> Дія не зворотня!',
	'THANKS_REFRESHED_MSG'              => 'Лічильники подяк оновлені',
	'THANKS_REPUT_GRAPHIC'              => 'графічне відображення рейтингу',
	'THANKS_REPUT_GRAPHIC_EXPLAIN'      => 'Якщо ввімкнено, значення рейтингу буде відображатися графічно за допомогою зображень, зазначених нижче',
	'THANKS_REPUT_HEIGHT'               => 'Висота графіки',
	'THANKS_REPUT_HEIGHT_EXPLAIN'       => 'Вкажіть висоту графічної шкали для рейтингу в пікселах. <br /> <strong> Увага! Для коректного відображення необхідно вказувати висоту, рівну висоті зазначених нижче зображень!</strong>',
	'THANKS_REPUT_IMAGE'                => 'Основне зображення для графічної шкали',
	'THANKS_REPUT_IMAGE_DEFAULT'        => 'Приклади графічний зображень',
	'THANKS_REPUT_IMAGE_DEFAULT_EXPLAIN' => 'Тут ви можете бачити саме зображення і шлях до файлу зображення для стилю prosilver. Розміри зображень 15х15 пікселів. <br /> Ви можете намалювати власні зображення - основне і фонове. <strong>Висота і ширина зображення повинні бути однаковими для коректної побудови графічної шкали.</strong>',
	'THANKS_REPUT_IMAGE_EXPLAIN'        => 'Шлях щодо кореневої папки phpBB до основного зображення, обраному для графічної шкали.',
	'THANKS_REPUT_IMAGE_BACK'           => 'Фонове зображення для графічної шкали',
	'THANKS_REPUT_IMAGE_BACK_EXPLAIN'   => 'Шлях щодо кореневої папки phpBB до фонового зображення, вибраного для графічної шкали.',
	'THANKS_REPUT_LEVEL'                => 'Кількість зображень в графічній шкалі',
	'THANKS_REPUT_LEVEL_EXPLAIN'        => 'Максимальна кількість зображень, що відповідає 100% значенням рейтингу в графічній шкалі',
	'THANKS_TIME_VIEW'                  => 'Час подяки',
	'THANKS_TIME_VIEW_EXPLAIN'          => 'Якщо ввімкнено, в повідомленні буде відображатися час подяки',
	'THANKS_TOP_NUMBER'                 => 'Кількість користувачів у Топлисті',
	'THANKS_TOP_NUMBER_EXPLAIN'         => 'Вкажіть кількість користувачів для виведення в Топлист',
	'THANKS_TOPIC_REPUT_VIEW'           => 'Рейтинг для тем',
	'THANKS_TOPIC_REPUT_VIEW_EXPLAIN'   => 'Якщо ввімкнено, в списку тем буде відображатися рейтинг для тем',
	'TRUNCATE'                          => 'Очистити',
	'TRUNCATE_THANKS'                   => 'Повне очищення списку подяк',
	'TRUNCATE_THANKS_EXPLAIN'           => 'Ця процедура повністю очищає всі лічильники подяк (видаляє всі видані подяки). <br /> Дія не зворотня!',
	'TRUNCATE_THANKS_MSG'               => 'Лічильники подяк очищені.',
));
?>