<?php

/**
* @package - Board3portal
* @version $Id: portal_install.php ?? 2009-03-11 08:29:00Z connect $
* @copyright (c) kevin/saint (www.board3.de/), (c) Ice, (c) nickvergessen (www.flying-bits.org/), (c) redbull254 (www.digitalfotografie-foren.de), (с) Christian_N (www.phpbb-projekt.de)
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) connect
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

if (!defined('IN_PHPBB'))

{
	exit;
}

if (empty($lang) || !is_array($lang))

{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
    'MISSING_CONSTANTS'           => 'Перед тим як запустити скрипт інсталяції, ви повинні завантажити відредаговані файли, особливо/includes/constants.php.',
	'MODULES_CREATE_PARENT'       => 'Створити батьківський стандартний модуль',
	'MODULES_PARENT_SELECT'       => 'Вказати батьківський модуль',
	'MODULES_SELECT_4ACP'         => 'Батьківський модуль для ACP',
	'MODULES_SELECT_NONE'         => 'Немає батьківського модуля',
	
	'STAGE_ADVANCED_EXPLAIN'      => 'Будь-ласка, вкажіть батьківський модуль для модулів Board3 Portal. Зазвичай немає необхідності змінювати налаштування за замовчуванням.',
	'STAGE_CREATE_TABLE_EXPLAIN'  => 'Таблиці бази даних Board3 Portal створені і ініціалізовані з базовими значеннями. Перейдіть до наступного етапу для завершення інсталяції Board3 Portal.',
	'STAGE_ADVANCED_SUCCESSFUL'   => 'Модулі Board3 Portal створені. Продовжите для завершення установки Board3 Portal.',
	'STAGE_UNINSTALL'             => 'Деінсталяція',
	
	'FILES_EXISTS'                => 'Файл все ще існує',
	'FILES_OUTDATED'              => 'Застарілі файли',
	'FILES_OUTDATED_EXPLAIN'      => '<strong>Застарілі файли</strong> - будь-ласка видаліть ці фали, щоб ​​уникнути проблем безпеки."',
	'REQUIREMENTS_EXPLAIN'        => 'Для продовження оновлення, видаліть з сервера всі застарілі файли.',
	'NOT_REQUIREMENTS_EXPLAIN'    => 'застарілих файлів на сервері не виявлено, ви можете продовжити оновлення.',
	
	'UPDATE_INSTALLATION'         => 'Оновлення Board3 Portal',
	'UPDATE_INSTALLATION_EXPLAIN' => 'Ця опція оновить ваш Board3 Portal до останньої версії.',
	'UPDATE_CONGRATS_EXPLAIN'     => '<p>Ви успішно відновили Board3 Portal до v%s<br/><br/><strong>Тепер видаліть, перемістіть або перейменуйте директорію "install", перш ніж використовувати форум. До тих пір, поки існує ця директорія, доступної буде тільки ACP.</strong></p>',
	
	'UNINSTALL_INTRO'             => 'Майстер деінсталяції',
	'UNINSTALL_INTRO_BODY'        => 'Майстер проведе вас по етапах видалення Board3 Portal з вашого phpBB форуму.',
	'CAT_UNINSTALL'               => 'Деінсталяція',
	'UNINSTALL_CONGRATS'          => '<h1>Board3 Portal вилучений.</h1>
	                                 Ви благополучно видалили Board3 Portal.',
	'UNINSTALL_CONGRATS_EXPLAIN'  => '<strong>Тепер видаліть, перемістіть або перейменуйте директорію "install", перш ніж використовувати форум. До тих пір, поки існує ця директорія, доступної буде тільки ACP.<br/><br/>Переконайтеся, що видалили файли, пов\'язані з поратлу і повернули в колишній вигляд всі виправлення, зроблені в оригінальних файлах phpBB.</strong></p>',
	
	'SUPPORT_BODY'                => 'Підтримка останньої стабільної версії Board3 Portal безкоштовна:</p><ul><li>Установка</li><li>Технічні питання</li><li>Проблеми, пов\'язані з кодом</li><li>Оновлення Реліз Кандидатів (RC) або стабільних версій до останньої стабільної версії</li></ul><p>Підтримку знайдете на форумах:</p><ul><li><a href = "http://www.board3.de/">board3.de - Домашня сторінка Кевіна - автора мода</a></li><li><a href="http://www.phpbb.de/">phpbb.de</a></li><li><a href="http://www.phpbb.com/">phpbb.com</a></li></ul><p>',
	'GOTO_INDEX'                  => 'Перейти до Форуму',
	'GOTO_PORTAL'                 => 'Перейти до Порталу',
	
	'CAT_CONVERT'                 => 'Конвертувати phpBB3 Portal',
	'CONVERT_P3P_INTRO'           => 'Конвертує ваш "phpBB3 Portal" в "Board3 Portal"',
	'STAGE_REMOVE_P3P'            => 'Видалити phpBB3 Portal',
	'STAGE_REMOVE_TABLE'          => 'Видалити таблиці баз даних',
	'STAGE_REMOVE_TABLE_EXPLAIN'  => 'Таблиці бази даних phpBB3 Portal успішно видалені. Перейдіть до наступного етапу для завершення установки Board3 Portal.',
	'CONVERT_COMPLETE_EXPLAIN'    => 'phpBB3 Portal успішно конвертований в Board3 Portal v%s.<br/><br/><strong>Тепер видаліть, перемістіть або перейменуйте директорію "install", перш ніж використовувати форум. До тих пір, поки існує ця директорія, доступної буде тільки ACP.</strong>',
));
?>