<?php
/**
* reimg [English]
* @package language
* @version $Id: reimg.php 8775 2009-06-05 09:30:12Z DavidIQ $
* @copyright (c) 2009 DavidIQ.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// NOTE TO TRANSLATORS:  Text in parenthesis refers to keys on the keyboard

$lang = array_merge($lang, array(
    'LOADING_TEXT'                  => 'Завантаження...',
	'LOADING_TITLE'                 => 'Клікніть, щоб скасувати',
	'FOCUS_TITLE'                   => 'Клікніть, щоб збільшити',
	'FULL_EXPAND_TITLE'             => 'Розширити до натуральної величини (f)',
	'CREDITS_TEXT'                  => 'Powered by <i>Highslide JS</i>',
	'CREDITS_TITLE'                 => 'Перейти на сторінку Highslide JS',
	'PREVIOUS_TEXT'                 => 'Попередній',
	'NEXT_TEXT'                     => 'Наступний',
	'MOVE_TEXT'                     => 'Перенести',
	'CLOSE_TEXT'                    => 'Закрити',
	'CLOSE_TITLE'                   => 'Закрити (esc)',
	'RESIZE_TITLE'                  => 'Змінити розміри',
	'PLAY_TEXT'                     => 'Програвач',
	'PLAY_TITLE'                    => 'Програвач слайдшоу (spacebar)',
	'PAUSE_TEXT'                    => 'Пауза',
	'PAUSE_TITLE'                   => 'Пауза для слайдшоу (spacebar)',
	'PREVIOUS_TITLE'                => 'Попередній (ліворуч)',
	'NEXT_TITLE'                    => 'Наступний (вправо)',
	'MOVE_TITLE'                    => 'Перенести',
	'IMAGE_NUMBER'                  => 'Зображення %1 з %2',
	'RESTORE_TITLE'                 => 'Клацніть, щоб закрити зображення, клікніть та перетягніть для переміщення. Використовуйте стрілки для переміщення між зображеннями.',
	
	'REIMG_SETTINGS'                => 'Налаштування',
	'REIMG_MAX_SIZE'                => 'Максимально-допустимі розміри',
	'REIMG_MAX_SIZE_EXPLAIN'        => 'При перевищенні зазначених розмірів зображення буде змінено. Введіть 0 для скасування горизонтального або вертикального зміни.',
	'REIMG_REL_WIDTH'               => 'Максимально допустима ширина зображення',
	'REIMG_REL_WIDTH_EXPLAIN'       => 'При перевищенні зазначеної ширини зображення буде змінено. Введіть 0 для скасування зміни зображення.',
	'REIMG_SWAP_PORTRAIT'           => 'Нормалізуйте краєвид/портрет',
	'REIMG_SWAP_PORTRAIT_EXPLAIN'   => 'Якщо опція встановлена, пейзажі і портрети будуть змінюватися однаково.',
	'REIMG_LINK_METHOD'             => 'Збільшити посиланням',
	'REIMG_LINK_METHOD_EXPLAIN'     => 'Виберіть спосіб виклику оригінального зображення.',
	'REIMG_LINK_BUTTON'             => 'Збільшити клавішею',
	'REIMG_LINK_IMAGE'              => 'Змінене зображення',
	'REIMG_LINK_BOTH'               => 'Обидва',
	'REIMG_ZOOM_BLANK'              => 'У новому вікні',
	'REIMG_ZOOM_DEFAULT'            => 'Стандартний',
	'REIMG_ZOOM_EXTURL'             => 'Зовнішній',
	'REIMG_ZOOM_LITEBOX'            => 'Lightbox',
	'REIMG_ZOOM_LITEBOX_1_1'        => 'Lightbox 1:1',
	'REIMG_ZOOM_LITEBOX_RESIZED'    => 'Lightbox resized',
	'REIMG_ZOOM_HIGHSLIDE'          => 'Highslide',
	'REIMG_ZOOM_METHOD'             => 'Спосіб збільшення',
	'REIMG_ZOOM_METHOD_EXPLAIN'     => 'Виберіть спосіб, який буде використовуватися, щоб роздивитись оригінальне зображення.',
	'REIMG_IGNORE_SIG_IMG'          => 'Ігнорувати зображення в підписах',
	'REIMG_IGNORE_SIG_IMG_EXPLAIN'  => 'Якщо опція ввімкнена, зображення в підписах не будуть змінюватися.',
	
	'IMG_ICON_REIMG_LOADING'        => 'Завантаження',
	'IMG_ICON_REIMG_ZOOM_IN'        => 'Збільшити',
	'IMG_ICON_REIMG_ZOOM_OUT'       => 'Зменшити',
	
	'REIMG_ZOOM_IN'                 => 'Збільшити (реальні розміри: %1$d x %2$d)',
	'REIMG_ZOOM_OUT'                => 'Зменшити',
));
?>