<?php

/**
* exif_data [Ukrainian]
* @package phpBB Gallery/NV Exif Data
* @version $Id: exif_data.php 849 2008-12-30 01:06:17Z nickvergessen $
* @copyright (c) 2007 nickvergessen nickvergessen@gmx.de http://www.flying-bits.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @Translation [KDit]
**/

if (!defined('IN_PHPBB')) 

{ 
	exit; 
}

if (empty($lang) || !is_array($lang))

{
	$lang = array();
}

$lang = array_merge($lang, array(
	'EXIF-DATA'					=> 'EXIF-дані',
	'EXIF_APERTURE'				=> 'Діафрагма',
	'EXIF_CAM_MODEL'			=> 'Модель камери',
	'EXIF_DATE'					=> 'Зображення знято',
	'EXIF_EXPOSURE'				=> 'Витримка',
	'EXIF_EXPOSURE_EXP'			=> 'Сек',// 'EXIF_EXPOSURE' unit
	'EXIF_EXPOSURE_BIAS'		=> 'Корекція експозиції',
	'EXIF_EXPOSURE_BIAS_EXP'	=> '%s EV',// 'EXIF_EXPOSURE_BIAS' unit
	'EXIF_EXPOSURE_PROG'		=> 'Режим зйомки',
	'EXIF_EXPOSURE_PROG_0'		=> 'Не визначено',
	'EXIF_EXPOSURE_PROG_1'		=> 'Ручний',
	'EXIF_EXPOSURE_PROG_2'		=> 'Програмний',
	'EXIF_EXPOSURE_PROG_3'		=> 'Пріоритет діафрагми',
	'EXIF_EXPOSURE_PROG_4'		=> 'Пріоритет витримки',
	'EXIF_EXPOSURE_PROG_5'		=> 'Творчий режим (biased toward depth of field)',
	'EXIF_EXPOSURE_PROG_6'		=> 'Режим СПОРТ (biased toward fast shutter speed)',
	'EXIF_EXPOSURE_PROG_7'		=> 'Портретний (for closeup photos with the background out of focus)',
	'EXIF_EXPOSURE_PROG_8'		=> 'Пейзажний (for landscape photos with the background in focus)',
	'EXIF_FLASH'				=> 'Спалах',
	'EXIF_FLASH_CASE_0'			=> 'Спалах не спрацювала',
	'EXIF_FLASH_CASE_1'			=> 'Спалах спрацювала',
	'EXIF_FLASH_CASE_5'			=> 'відбите світло не виявлене',
	'EXIF_FLASH_CASE_7'			=> 'відбите світло виявлене',
	'EXIF_FLASH_CASE_8'			=> 'Ввімкнена, Спалах не спрацював',
	'EXIF_FLASH_CASE_9'			=> 'Спалах спрацював, ручний режим',
	'EXIF_FLASH_CASE_13'		=> 'Спалах спрацював, ручний режим, відбите світло не виявлене',
	'EXIF_FLASH_CASE_15'		=> 'Спалах спрацював, ручний режим, відбите світло виявлене',
	'EXIF_FLASH_CASE_16'		=> 'Спалах не спрацював, ручний режим',
	'EXIF_FLASH_CASE_20'		=> 'Вимкнено, спалах не спрацював, відбите світло не виявлене',
	'EXIF_FLASH_CASE_24'		=> 'Спалах не спрацював, автоматичний режим',
	'EXIF_FLASH_CASE_25'		=> 'Спалах спрацював, автоматичний режим',
	'EXIF_FLASH_CASE_29'		=> 'Спалах спрацював, автоматичний режим, відбите світло не виявлене',
	'EXIF_FLASH_CASE_31'		=> 'Спалах спрацював, автоматичний режим, відбите світло виявлене',
	'EXIF_FLASH_CASE_32'		=> 'Нема спалаху',
	'EXIF_FLASH_CASE_48'		=> 'Вимкнено. Нема спалаху',
	'EXIF_FLASH_CASE_65'		=> 'Спалах спрацював, режим червоних очей',
	'EXIF_FLASH_CASE_69'		=> 'Спалах спрацював, режим червоних очей, відбите світло не виявлене',
	'EXIF_FLASH_CASE_71'		=> 'Спалах спрацював, режим червоних очей, відбите світло виявлене',
	'EXIF_FLASH_CASE_73'		=> 'Спалах спрацював, ручний режим, режим червоних очей',
	'EXIF_FLASH_CASE_77'		=> 'Спалах спрацював, ручний режим, режим червоних очей, відбите світло не виявлене',
	'EXIF_FLASH_CASE_79'		=> 'Спалах спрацював, ручний режим, режим червоних очей, відбите світло виявлене',
	'EXIF_FLASH_CASE_80'		=> 'Вимкнено, режим червоних очей',
	'EXIF_FLASH_CASE_88'		=> 'Автоматичний режим, спалах не спрацював, режим червоних очей',
	'EXIF_FLASH_CASE_89'		=> 'Спалах спрацював, автоматичний режим, режим червоних очей',
	'EXIF_FLASH_CASE_93'		=> 'Спалах спрацював, автоматичний режим, відбите світло не виявлене, режим червоних очей',
	'EXIF_FLASH_CASE_95'		=> 'Спалах спрацював, автоматичний режим, відбите світло виявлене, режим червоних очей',
	'EXIF_FOCAL'				=> 'Фокусна відстань',
	'EXIF_FOCAL_EXP'			=> 'мм',// 'EXIF_FOCAL' unit
	'EXIF_ISO'					=> 'ISO чутливість',
	'EXIF_METERING_MODE'		=> 'Режим виміру експозиції',
	'EXIF_METERING_MODE_0'		=> 'Невідомо',
	'EXIF_METERING_MODE_1'		=> 'Середнє',
	'EXIF_METERING_MODE_2'		=> 'Середньо-зважене',
	'EXIF_METERING_MODE_3'		=> 'Точковий',
	'EXIF_METERING_MODE_4'		=> 'Багатоточковий',
	'EXIF_METERING_MODE_5'		=> 'Шаблон',
	'EXIF_METERING_MODE_6'		=> 'Частковий',
	'EXIF_METERING_MODE_255'	=> 'Інше',
	'EXIF_NOT_AVAILABLE'		=> 'Не доступний',
	'EXIF_WHITEB'				=> 'Бланас білого',
	'EXIF_WHITEB_AUTO'			=> 'Автоматичний',
	'EXIF_WHITEB_MANU'			=> 'Ручний',
	'SHOW_EXIF'					=> 'показати/приховати',
));
?>