<?php
/**
* @package phpBB3 FAQ Manager
* @copyright (c) 2007 EXreaction, Lithium Studios
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(
	'ACP_FAQ_MANAGER'			=> 'Менеджер ЧаВо',

	'BACKUP_LOCATION_NO_WRITE'	=> 'Неможливо створити файл бекапа. Будь-ласка перевірте права доступу до дерикторії store/faq_backup/ файлів і папок, які знаходяться в ній.',
	'BAD_FAQ_FILE'				=> 'Файл, який Ви намагаєтеся відредагувати, не є файлом поширених запитань.',

	'CAT_ALREADY_EXISTS'		=> 'Категорія з вказаним ім\'ям вже існує.',
	'CATEGORY_NOT_EXIST'		=> 'Необхідна категорія не існує.',
	'CREATE_CATEGORY'			=> 'Створити категорію',
	'CREATE_FIELD'				=> 'Створити поле',

	'DELETE_CAT'				=> 'Видалити категорію',
	'DELETE_CAT_CONFIRM'		=> 'Ви дійсно хочете видалити цю категорію? Якщо ви це зробите, всі файли, які знаходяться в категорії будуть видалені!',
	'DELETE_VAR'				=> 'Видалити поле',
	'DELETE_VAR_CONFIRM'		=> 'Ви дійсно хочете видалити це поле?',
	
	'FAQ_CAT_LIST'				=> 'Тут Ви можете переглянути та редагувати існуючі категорії.',
	'FAQ_EDIT_SUCCESS'			=> 'ЧаВо успішно оновлено.',
	'FAQ_FILE_NOT_EXIST'		=> 'Файл, який Ви намагаєтеся відредагувати, не існує.',
	'FAQ_FILE_NO_WRITE'			=> 'Неможливо оновити файл. Будь-ласка перевірте права доступу до файлу.',
	'FAQ_FILE_SELECT'			=> 'Виберіть файл, який Ви хочете відредагувати.',

	'LANGUAGE'					=> 'Мова',
	'LOAD_BACKUP'				=> 'Завантажити бекап',

	'NAME'						=> 'Назва файлу',
	'NOT_ALLOWED_OUT_OF_DIR'	=> 'Вам заборонено редагування файлів за межами мовної папки.',
	'NO_FAQ_FILES'				=> 'Нема ЧаВо-файлів.',
	'NO_FAQ_VARS'				=> 'У файлі немає ЧаВо-змінних.',

	'VAR_ALREADY_EXISTS'		=> 'Поле з вказаним ім\'ям вже існує.',
	'VAR_NOT_EXIST'				=> 'Запрошена змінна не існує.',
));
?>