<?php
/**
* prime_trash_bin_2 [Ukrainian]
* @package language
* @version $Id: prime_trash_bin_2.php,v 0.0.0 2007/07/30 22:30:00 primehalo Exp $
* @copyright (c) 2007 Ken F. Innes IV
* @translation 2011 [KDit]
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

//Logs
$lang = array_merge($lang, array(
	// Overwrite
	'LOG_TOPIC_DELETED'		=> '<strong>Видалена тема</strong><br />» %s',
	'LOG_DELETE_TOPIC'		=> '<strong>Видалена тема</strong><br />» %s',
	'LOG_DELETE_POST'		=> '<strong>Видалено повідомлення</strong><br />» %s',

	// New
	'LOG_TOPIC_STIFLED'		=> '<strong>Дистанційна тема</strong><br />» %1$s',
	'LOG_TOPIC_TRASHED'		=> '<strong>Топик видалений в кошик</strong><br />» %1$s',
	'LOG_TOPIC_UNSTIFLED'	=> '<strong>Відновлено топик</strong><br />» %1$s',

	'LOG_POST_STIFLED'		=> '<strong>Видалено повідомлення</strong><br />» %1$s',
	'LOG_POST_TRASHED'		=> '<strong>Повідомлення було переміщено в кошик</strong><br />» %1$s',
	'LOG_POST_UNSTIFLED'	=> '<strong>Відновлено повідомлення</strong><br />» %1$s',
));

$lang = array_merge($lang, array(
	'LOG_TOPIC_STIFLED_2'	=> $lang['LOG_TOPIC_STIFLED'] . '<br />» » <strong>Причина:</strong> %2$s',
	'LOG_TOPIC_TRASHED_2'	=> $lang['LOG_TOPIC_TRASHED'] . '<br />» » <strong>Причина:</strong> %2$s',
	'LOG_TOPIC_UNSTIFLED_2'	=> $lang['LOG_TOPIC_UNSTIFLED'] . '<br />» » <strong>Причина:</strong> %2$s',

	'LOG_POST_STIFLED_2'	=> $lang['LOG_POST_STIFLED'] . '<br />» » <strong>Причина:</strong> %2$s',
	'LOG_POST_TRASHED_2'	=> $lang['LOG_POST_TRASHED'] . '<br />» » <strong>Причина:</strong> %2$s',
	'LOG_POST_UNSTIFLED_2'	=> $lang['LOG_POST_UNSTIFLED'] . '<br />» » <strong>Причина:</strong> %2$s',
));

// Administration
$lang = array_merge($lang, array(
    'PRIME_FAKE_DELETE'                 => 'Видалення тем',
	'PRIME_FAKE_DELETE_EXPLAIN'         => 'Визначає принцип видалення тем на форумі.',
	'PRIME_FAKE_DELETE_DISABLE'         => 'Безповоротно видаляти теми',
	'PRIME_FAKE_DELETE_ENABLE'          => 'Позначати теми як видалені',
	'PRIME_FAKE_DELETE_AUTO_TRASH'      => 'Переміщати теми у кошик',
	'PRIME_FAKE_DELETE_SHADOW_ON'       => 'Перемістити тему в корзину з можливістю залишити посилання на неї',
	'PRIME_FAKE_DELETE_SHADOW_OFF'      => 'Перемістити тему в кошик без можливості залишити посилання на неї',
	
	'PRIME_TRASH_FORUM'                 => 'Форум корзини',
	'PRIME_TRASH_FORUM_EXPLAIN'         => 'Якщо обрано, то дистанційна гілка буде перенесена в кошик і повідомлення буде приховано від перегляду. Видалення гілки з кошика призведе до повного видалення без можливості відновлення.',
	'PRIME_TRASH_FORUM_DISABLE'         => 'Не використовувати кошик',
	'PRIME_TRASH_FORUM_DIVIDER'         => '---------------------------',
	'PRIME_NO_TRASH_FORUM_ERROR'        => 'Ви повинні налаштувати кошик перш ніж вибрати "%s" опцію',
	
	'PRIME_FOREVER_WHEN_DELETE_USER'    => 'Назавжди видалити посад"',
));

// Moderation
$lang = array_merge($lang, array(
	// Topics - Deleting
	'PRIME_DELETE_TOPIC_REASON'         => 'Вкажіть причину видалення',
	'PRIME_DELETE_TOPIC_FOREVER'        => 'Назавжди видалити тему',
	'PRIME_DELETE_TOPICS_FOREVER'       => 'Назавжди видалити теми',
	'PRIME_DELETE_TO_TRASH_BIN'         => 'Перемістити тему в кошик',
	'PRIME_DELETE_TOPIC_FOREVER_DENIED' => 'Ви не можете видаляти теми в цьому форумі.',
	'PRIME_DELETE_TOPIC_MIX_NOTICE'     => 'Інформація: Теми, помічені як видалені, не будуть змінені.',
	
	// Topics - Deleted
	'PRIME_DELETED_TOPIC_SUCCESS'       => 'Вибрана тема була успішно позначена як видалена.',
	'PRIME_DELETED_TOPICS_SUCCESS'      => 'Вибрані теми були успішно позначені як видалені.',
	'PRIME_DELETED_TOPIC_FAILURE'       => 'Вибрана тема НЕ була позначена як видалена.',
	'PRIME_DELETED_TOPICS_FAILURE'      => 'Вибрані теми НЕ були позначені як видалені.',
	
	// Topics - Deleted to Trash Bin
	'PRIME_TRASHED_TOPIC_SUCCESS'       => 'Вибрана тема була успішно переміщена в кошик.',
	'PRIME_TRASHED_TOPICS_SUCCESS'      => 'вибрані теми були успішно переміщені в корзину.',
	'PRIME_TRASHED_TOPIC_FAILURE'       => 'Вибраний теми НЕ били переміщені в корзину.',
	'PRIME_TRASHED_TOPICS_FAILURE'      => 'вибрані теми НЕ були переміщені в корзину.',
	'PRIME_GO_TO_TRASH_BIN'             => '%s Перейти в кошик %s',
	
	// Topics - Undeleting
	'PRIME_UNDELETE_TOPICS'             => 'Відновити',
	'PRIME_UNDELETE_TOPIC_REASON'       => 'Вкажіть причину відновлення',
	'PRIME_UNDELETE_TOPIC_CONFIRM'      => 'Ви впевнені, що хочете відновити обрану тему?',
	'PRIME_UNDELETE_TOPICS_CONFIRM'     => 'Ви впевнені, що хочете відновити вибрані теми?',
	'PRIME_UNDELETE_TOPICS_UNNEEDED'    => 'Вибрані теми НЕ були відновлені',
	
	// Topics - Undeleted
	'PRIME_UNDELETED_TOPIC_SUCCESS'     => 'Вибрана тема була успішно відновлено.',
	'PRIME_UNDELETED_TOPICS_SUCCESS'    => 'Вибрані теми були успішно відновлені.',
	'PRIME_UNDELETED_TOPIC_FAILURE'     => 'Вибрана тема НЕ була відновлена.',
	'PRIME_UNDELETED_TOPICS_FAILURE'    => 'Вибрані теми НЕ були відновлені.',
	
	// Posts - Deleting
	'PRIME_DELETE_POST_REASON'          => 'Вкажіть причину видалення',
	'PRIME_DELETE_POST_FOREVER'         => 'Назавжди видалити повідомлення',
	'PRIME_DELETE_POSTS_FOREVER'        => 'Назавжди видалити повідомлення',
	'PRIME_DELETE_POST_FOREVER_DENIED'  => 'Ви не можете видаляти повідомлення у цьому форумі.',
	'PRIME_DELETE_POST_MIX_NOTICE'      => 'Інформація: Усі повідомлення, помічені як видалені, не будуть змінені.',
	
	// Posts - Deleted
	'PRIME_DELETED_POST_SUCCESS'        => 'Повідомлення було успішно відмічено як видалене.',
	'PRIME_DELETED_POSTS_SUCCESS'       => 'Повідомлення були успішно позначені як видалені.',
	'PRIME_DELETED_POST_FAILURE'        => 'Повідомлення НЕ було відмічено як видалене.',
	'PRIME_DELETED_POSTS_FAILURE'       => 'Повідомлення НЕ були позначені як видалені.',
	
	// Posts - Undeleting
	'PRIME_UNDELETE_POST'               => 'Відновити повідомлення',
	'PRIME_UNDELETE_POSTS'              => 'Відновити повідомлення',
	'PRIME_UNDELETE_POST_REASON'        => 'Будь-ласка вкажіть причину відновлення',
	'PRIME_UNDELETE_POST_CONFIRM'       => 'Ви впевнені, що хочете відновити повідомлення?',
	'PRIME_UNDELETE_POSTS_CONFIRM'      => 'Ви впевнені, що хочете відновити повідомлення?',
	'PRIME_UNDELETE_POSTS_UNNEEDED'     => 'Повідомлення НЕ може бути відновлено.',
	
	// Posts - Undeleted
	'PRIME_UNDELETED_POST_SUCCESS'      => 'Повідомлення було успішно відновлено.',
	'PRIME_UNDELETED_POSTS_SUCCESS'     => 'Повідомлення були успішно відновлені.',
	'PRIME_UNDELETED_POST_FAILURE'      => 'Повідомлення НЕ було відновлено.',
	'PRIME_UNDELETED_POSTS_FAILURE'     => 'Повідомлення НЕ були відновлені.',
));
?>