<?php
/**
* groups [English]
* @author idiotnesia pungkerz@gmail.com - http://www.phpbbindonesia.com
* @package language
* @version 0.3.1
* @copyright (c) 2008, 2009 phpbbindonesia
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
    exit;
}

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
    'RP_ADD_POINTS'                      => 'Додати пункт репутації',
	'RP_COMMENT'                         => 'Коментар',
	'RP_COMMENTS'                        => 'Коментарі',
	'RP_DISABLED'                        => 'Вибачте, Адмін заблокував цю можливість.',
	'RP_EMPTY_DATA'                      => 'користувач не отримав репутації.',
	'RP_FROM'                            => 'Від',
	'RP_GROUP_POWER'                     => 'Репутація групи',
	'RP_HIDE'                            => 'Приховати мою репутацію"',
	'RP_NA'                              => 'n/a',
	'RP_NEGATIVE'                        => 'Погано',
	'RP_NO_COMMENT'                      => 'Ви не можете залишити поле для коментарів порожнім',
	'RP_POINTS'                          => 'Пункти',
	'RP_POSITIVE'                        => 'Добре',
	'RP_POWER'                           => 'Ранг репутації',
	'RP_SAME_POST'                       => 'Ви вже дали репутацію за цей пост',
	'RP_SELF'                            => 'Ви не можете піднімати репутацію самому собі',
	'RP_SENT'                            => 'Ваші пункти репутації успішно послані',
	'RP_SUBTRACT_POINTS'                 => 'Відняти пункт репутації',
	'RP_SUCCESS_DELETE'                  => 'Коментар до репутації успішно вилучено.',
	'RP_TIMES_LIMIT'                     => 'Ви не можете змінювати репутацію, з моменту минулої зміни репутації пройшло занадто мало часу.',
	'RP_TITLE'                           => 'Пункти репутації користувача',
	'RP_TOO_LONG_COMMENT'                => 'Ваш коментар містить %1$d Символів. Максимально можливу кількість символів %2$d.',
	'RP_TOTAL_POINTS'                    => 'Пункти репутації',
	'RP_USER_DISABLED'                   => 'Вам не дозволено давати репутацію.',
	'RP_USER_SELF_DISABLED'              => 'Цей користувач заблокував репутацію.',
));

// Reputation settings
$lang = array_merge($lang, array(
    'ACP_REPUTATION_SETTINGS_EXPLAIN'    => 'Тут ви можете розмістити конфігураційні параметри пунктів користувальницької репутації.',
	'RP_BLOCK_PER_POINTS'                => 'Блоків за пункти',
	'RP_BLOCK_PER_POINTS_EXPLAIN'        => 'Додати 1 блок при досягненні Х пунктів репутації.',
	'RP_DISABLE_COMMENT'                 => 'Вимкнути коментування репутації',
	'RP_DISPLAY'                         => 'Показувати репутацію',
	'RP_DISPLAY_BLOCK'                   => 'Блок',
	'RP_DISPLAY_BOTH'                    => 'Обидва',
	'RP_DISPLAY_TEXT'                    => 'Текст',
	'RP_ENABLE'                          => 'Ввімкнути репутацію користувачів',
	'RP_FORCE_COMMENT'                   => 'Коментар користувача обов\'язковий',
	'RP_FORUM_EXCLUSIONS'                => 'Винятки форуму',
	'RP_FORUM_EXCLUSIONS_EXPLAIN'        => 'Введіть ID форуму, щоб забрати на ньому репутацію, напр. 3,4,6',
	'RP_MAXIMUM_POINT'                   => 'Максимум пунктів',
	'RP_MAX_BLOCK'                       => 'Максимум блоків',
	'RP_MAX_BLOCK_EXPLAIN'               => 'Максимальна кількість відображуваних блоків.',
	'RP_MAX_CHARS'                       => 'Максимум символів у коментарі"',
	'RP_MAX_CHARS_EXPLAIN'               => 'Кількість символів доступне в коментарі, поставте 0 для зняття обмеження.',
	'RP_MAX_POWER'                       => 'Максимальний рівень репутації',
	'RP_MAX_POWER_EXPLAIN'               => 'Максимальний рівень репутації досягнутий.',
	'RP_MEMBERSHIP_DAYS'                 => 'Фактор часу користувача',
	'RP_MEMBERSHIP_DAYS_EXPLAIN'         => 'Користувач отримує 1 репутації через кожні Х днів.',
	'RP_MINIMUM_POINT'                   => 'Мінімум пунктів',
	'RP_MIN_POSTS'                       => 'Мінімум повідомлень',
	'RP_MIN_POSTS_EXPLAIN'               => 'Мінімум повідомлень до появи репутації.',
	'RP_POWER'                           => 'Ранг репутації',
	'RP_POWER_REP_POINT'                 => 'Фактори пунктів репутації',
	'RP_POWER_REP_POINT_EXPLAIN'         => 'Користувачу додається 1 пункт репутації після кожних Х пунктів репутації.',
	'RP_RECENT_POINTS'                   => 'Крок зміни пунктів репутації',
	'RP_RECENT_POINTS_EXPLAIN'           => 'Кількість пунктів репутації, відображається у профілі користувача.',
	'RP_TIME_LIMITATION'                 => 'Ліміт часу',
	'RP_TIME_LIMITATION_EXPLAIN'         => 'Мінімальний час перед тим як користувачеві можна дати ще репутацію.',
	'RP_TOTAL_POINTS'                    => 'Пункти репутації',
	'RP_TOTAL_POSTS'                     => 'Фактор повідомлень',
	'RP_TOTAL_POSTS_EXPLAIN'             => 'Користувач отримує 1 репутації через кожні Х постів.',
	'RP_USER_SPREAD'                     => 'Поширення репутації',
	'RP_USER_SPREAD_EXPLAIN'             => 'Дайте репутацію кому небудь іншому, перш ніж знову дати її цьому користувачеві.',
	'RP_USER_SPREAD_FIRST'               => 'Ви повинні спочатку дати репутацію кому небудь іншому перш ніж повторно давати її одному користувачеві.',
));

// Rank management
$lang = array_merge($lang, array(
    'ACP_REP_RANKS_EXPLAIN'              => 'Використовуючи цю форму можна додавати, редагувати, видаляти ранги репутації.',
	'RP_ADD_RANK'                        => 'Додати ранг',
	'RP_MUST_SELECT_RANK'                => 'Ви повинні вибрати ранг',
	'RP_NO_RANK_TITLE'                   => 'Ви повинні ввести заголовок для рангу',
	'RP_RANK_ADDED'                      => 'Ранг успішно доданий.',
	'RP_RANK_MINIMUM'                    => 'Мінімум пунктів',
	'RP_RANK_TITLE'                      => 'Заголовок',
	'RP_RANK_UPDATED'                    => 'Ранг був успішно змінено.',
));

// Point management
$lang = array_merge($lang, array(
    'RP_ADD'                             => 'Додати',
	'RP_ALTER_SUCCESS'                   => 'Пункти репутації користувача успішно оновлені.',
	'RP_CHANGE'                          => 'Змінити на',
	'RP_SUBTRACT'                        => 'Зменшити',
	'RP_WRONG_USERNAMES'                 => 'Введено неправильне ім\'я користувача.',
));

// UMIL auto installer
$lang = array_merge($lang, array(
	'INSTALL_REPUTATION_POINT'           => 'Install user reputation points',
	'INSTALL_REPUTATION_POINT_CONFIRM'   => 'Are you ready to install user reputation points?',

	'REPUTATION_POINT'                   => 'User reputation points',
	'REPUTATION_POINT_EXPLAIN'           => 'For support please visit <a href="http://www.phpbbindonesia.com">phpBB Indonesia</a>.',

	'TABLE_SYNC'                         => 'Table successfuly synchronized.',

	'UNINSTALL_REPUTATION_POINT'         => 'Uninstall User reputation points',
	'UNINSTALL_REPUTATION_POINT_CONFIRM' => 'Are you ready to uninstall the User reputation points?  All settings and data saved by this mod will be removed!',
	'UPDATE_REPUTATION_POINT'            => 'Update Test Mod',
	'UPDATE_REPUTATION_POINT_CONFIRM'    => 'Are you ready to update the User reputation points?',
));
?>