<?php
/**
* @package phpBB Statistics
* @version $Id: stats.php 151 2010-06-10 14:24:35Z marc1706 $
* @copyright (c) 2009 Marc Alexander(marc1706) www.m-a-styles.de, (c) TheUniqueTiger - Nayan Ghosh
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @based on: Forum Statistics by TheUniqueTiger - Nayan Ghosh
* @translator (c) (Marc Alexander - http://www.m-a-styles.de), TheUniqueTiger - Nayan Ghosh
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
    'STATS'                             => 'Статистика phpBB',
	'STATS_EXPLAIN'                     => 'Відкрити статистику phpBB',
	'STATS_BASIC'                       => 'Загальна статистика',
	'STATS_BASIC_BASIC'                 => 'Загальна статистика форуму',
	'STATS_BASIC_ADVANCED'              => 'Розширена статистика форуму',
	'STATS_BASIC_MISCELLANEOUS'         => 'Інша статистика форуму',
	'STATS_ACTIVITY'                    => 'Активність форуму',
	'STATS_ACTIVITY_FORUMS'             => 'Статистика по форумах',
	'STATS_ACTIVITY_TOPICS'             => 'Статистика за темами',
	'STATS_ACTIVITY_USERS'              => 'Статистика по користувачах',
	'STATS_CONTRIBUTIONS'               => 'Статистика вкладень і голосувань',
	'STATS_CONTRIBUTIONS_ATTACHMENTS'   => 'Статистика вкладень',
	'STATS_CONTRIBUTIONS_POLLS'         => 'Статистика голосувань',
	'STATS_PERIODIC'                    => 'періодична статистика',
	'STATS_PERIODIC_DAILY'              => 'Статистика по деням',
	'STATS_PERIODIC_MONTHLY'            => 'Статистика по місяцях',
	'STATS_PERIODIC_HOURLY'             => 'Статистика по годинах',
	'STATS_SETTINGS'                    => 'Статистика налаштувань',
	'STATS_SETTINGS_BOARD'              => 'Статистика налаштувань форуму',
	'STATS_SETTINGS_PROFILE'            => 'Статистика профілів',
	'STATS_ADDONS'                      => 'Додатки',
	'STATS_ADDONS_MISCELLANEOUS'        => 'приховати',
	'STATS_DISABLED'                    => 'вимкнені',
	
	'TOTALS'                            => 'Разом',
	'OVERALL'                           => 'Всього',
	'NONE'                              => 'Немає',
	'LIMIT_PROMPT'                      => 'Показати %s топ',
	'GB'                                => 'Гб',
	'AS_ON'                             => '%s',
	'DAMAGED_ADDON'                     => 'Доповнення %1$s пошкоджено. Наступні змінні не існують: %2$s. Будь-ласка зв\'яжіться з автором додатку.',
	'ADDON_DISABLED'                    => 'Вибране додаток вимкнено.<br/><br/>',
	'ADDON_DISABLED_TITLE'              => 'Доповнення відключено',
	'NO_ADDONS'                         => 'Внастоящеее час немає встановлених додатків.<br/><br/>',
	'NO_ADDONS_TITLE'                   => 'Немає встановлених додатків',
	
	// basic stats
	'TOTAL_TOPICS'                      => 'Всього тем',
	'TOTAL_USERS'                       => 'Всього користувачів',
	'TOTAL_FORUM_CAT'                   => 'Всього форумів',
	'TOTAL_FORUM_POST'                  => 'Всього з типом "форум"',
	'TOTAL_FORUM_LINK'                  => 'Всього з типом "посилання"',
	'TOTAL_FORUMS'                      => 'Всього форумів',
	'TOTAL_ATTACHMENTS'                 => 'Всього вкладень',
	'TOTAL_POLLS'                       => 'Всього голосувань',
	'TOTAL_VIEWS'                       => 'Всього переглядів тем',
	'TOPICS_GLOBAL'                     => 'Важливих тем',
	'TOPICS_ANNOUNCE'                   => 'Оголошень',
	'TOPICS_STICKY'                     => 'прикріплених тем',
	'TOPICS_NORMAL'                     => 'Нормальних тем',
	'TOPICS_UNAPPROVED'                 => 'несхвалених тем',
	'UNAPPROVED_POSTS'                  => 'несхвалених повідомлень',
	'USERS_INACTIVE'                    => 'неактивних користувачів',
	'USERS_INACTIVE_EXPLAIN'            => 'Користувачів, які не відвідують форум %d днів',
	'USERS_ACTIVE'                      => 'Активних користувачів',
	'USERS_ACTIVE_EXPLAIN'              => 'Користувачі, які входили хоча б раз за останні %d днів',
	'USERS_TOTAL_BOTS'                  => 'зареєстровано ботів',
	'USERS_VISITED_BOTS'                => 'Відвідали ботів',
	'AVG_FILES_DAY'                     => 'У середньому вкладень за день',
	'AVERAGES'                          => 'Вкладення',
	
	// advanced stats
	'BOARD_BACKGROUND'                  => 'Статистика конференції',
	'START_DATE'                        => 'Дата створення конференції',
	'BOARD_AGE'                         => 'Вік конференції',
	'SECOND'                            => 'секунда',
	'MINUTE'                            => 'хвилина',
	'HOUR'                              => 'година ',
	'MONTHS'                            => 'місяців',
	'YEARS'                             => 'років',
	'BOARD_VERSION'                     => 'Версія конференції',
	'GZIP_COMPRESSION'                  => 'Стиснення GZip',
	'ON'                                => 'Увімкнути',
	'OFF'                               => 'Вимк',
	'DATABASE'                          => 'База даних',
	'DATABASE_SIZE'                     => 'Розмір БД',
	'DATABASE_INFO'                     => 'Інформація про БД',
	'FILESYSTEM'                        => 'Файлова система',
	'ATTACHMENTS_TOTAL'                 => 'Всього вкладень',
	'ATTACHMENTS_SIZE'                  => 'Сумарний розмір вкладень',
	'AVATARS_TOTAL'                     => 'Всього аватар',
	'AVATARS_SIZE'                      => 'Сумарний розмір аватар',
	'CACHED_FILES_TOTAL'                => 'Всього файлів закешовано',
	'CACHED_FILES_SIZE'                 => 'Розмір кеша',
	'INSTALLED_COMPONENTS'              => 'Встановлені компоненти',
	'STYLES'                            => 'Стиль',
	'IMAGESETS'                         => 'Набір зображень',
	'TEMPLATES'                         => 'Шаблон',
	'THEMES'                            => 'Тема оформлення',
	'LANG_PACKS'                        => 'Мови',
	'BY'                                => 'by',
	'BOARD_VERSION_SECURE'              => '3. x.x ',
	'SORT_BY_PROMPT'                    => 'Сортувати встановлені компоненти по',
	
	// miscellaneous stats
	'SMILEY'                            => 'Смайли',
	'SMILEY_COUNT'                      => 'Встановлених смайлів',
	'SMILEY_POST_COUNT'                 => 'відображається у формі відповіді',
	'TOP_SMILIES_BY_URL'                => 'Топ %d смайлів',
	'TOP_BBCODES'                       => 'Топ %d bb-кодів',
	'TOP_ICONS'                         => 'Топ %d іконок',
	'WARNING_COUNT'                     => 'Кількість попереджень',
	'OWN_WARNINGS_COUNT'                => 'Кількість ваших попереджень',
	'WARNINGS_PER_USER'                 => 'Кількість ПОПЕРЕДЖЕННЯ на одного користувача',
	'WARNINGS_PER_DAY'                  => 'Кількість ПОПЕРЕДЖЕННЯ в день',
	'BBCODE'                            => 'BB-коди',
	'BBCODE_COUNT'                      => 'Кількість BB-кодів',
	'BBCODE_COUNT_CUSTOM'               => 'Кількість додаткових BB-кодів',
	'ICONS'                             => 'Іконки',
	'COMPONENTS_NAME'                   => 'Ім\'я',
	'COMPONENTS_ID'                     => 'ID',
	'COMPONENTS_AUTHOR'                 => 'Copyright/Автор',
	'RECOUNT_PROGRESS'                  => '<br />%1$d з %2$d повідомлення оброблено. Будь-ласка дочекайтеся закінчення роботи скрипта.<br/><br/>',
	
	// activity - forums
	'COUNT'                             => 'Кількість',
	'PERCENT'                           => 'Відсотків',
	'TOP_FORUMS_BY_TOPICS'              => 'Топ %d форумів (по темах)',
	'TOP_FORUMS_BY_POSTS'               => 'Топ %d форумів (за повідомленнями)',
	'TOP_FORUMS_BY_POLLS'               => 'Топ %d форумів (за голосуванням)',
	'TOP_FORUMS_BY_STICKY'              => 'Топ %d форумів (за приліпленим)',
	'TOP_FORUMS_BY_VIEWS'               => 'Топ %d форумів (за переглядами)',
	'TOP_FORUMS_BY_PARTICIPATION'       => 'Топ %d форумів (за активністю користувачів)',
	'TOP_FORUMS_BY_SUBSCRIPTIONS'       => 'Топ %d форумів (за підпискою)',
	
	// Activity - topics
	'TOP_TOPICS_BY_POSTS'               => 'Топ %d тем (за повідомленнями)',
	'TOP_TOPICS_BY_POSTS_PCT_EXPLAIN'   => 'Відсотки показують відсоток повідомлень в цій темі до загальної кількості повідомлень.',
	'TOP_TOPICS_BY_POSTS_BAR_EXPLAIN'   => 'Графік показує порівняння теми з найбільшою кількістю повідомлень',
	'TOP_TOPICS_BY_VIEWS'               => 'Топ %d тем (за переглядами)',
	'TOP_TOPICS_BY_VIEWS_PCT_EXPLAIN'   => 'Відсотки показують ставлення переглядів до загальної кількості переглядів.',
	'TOP_TOPICS_BY_PARTICIPATION'       => 'Топ %d тем (за активністю користувачів)',
	'TOP_TOPICS_BY_ATTACHMENTS'         => 'Топ %d тем (по вкладеннях)',
	'TOP_TOPICS_BY_BOOKMARKS'           => 'Топ %d тем (по замітках)',
	'TOP_TOPICS_BY_SUBSCRIPTIONS'       => 'Топ %d тем (за підпискою)',
	
	// Activity - users
	'MEMBERS'                           => 'Учасники',
	'TOTAL_MEMBERS'                     => 'Всього користувачів',
	'TOTAL_REG_USERS'                   => 'Всього зареєстровано користувачів',
	'MOST_ONLINE'                       => 'Одночасно в мережі, максимум',
	'INCLUDING_BOTS'                    => 'Включаючи ботів',
	'TOTAL_ONLINE'                      => 'Всього в мережі',
	'ONLINE_ON'                         =>'',
	'TOTAL_HIDDEN'                      => 'Всього прихованих користувачів',
	'TOTAL_MEMBERS_ONLINE'              => 'Всього користувачів в мережі',
	'TOP_USERS_BY_POSTS'                => 'Топ %d користувачів (за повідомленнями)',
	'TOP_USERS_BY_TOPICS'               => 'Топ %d користувачів (по темах)',
	'TOP_FRIENDS'                       => 'Топ %d друзів',
	'TOP_FOES'                          => 'Топ %d ігнорованих користувачів',
	'TOP_USERS_BY_RECENT_POSTS'         => 'Топ %1$d користувачів (за останніми повідомленнями за останні %2$d днів)',
	'RECENT_POSTS_DAYS_LIMIT_PROMPT'    => 'Кількість повідомлень по якому вибрати користувачів',
	'WHO_IS_ONLINE_EXPLAIN'             => 'Засноване на активності користувачів за останні %d хвилин"',
	'RANKS_POSTS'                       => 'Звання (Без спеціальних, снувати на кількості повідомлень)',
	'RANKS'                             => 'Звання',
	'RANK_MIN_POSTS'                    => 'Мінімальна кількість повідомлень',
	'MEMBER_COUNT'                      => 'Кількість',
	'DELETED_USERS'                     => 'Дистанційні користувачі',
	
	// contributions - attachments
	'ATTACHMENTS_ORPHAN'                => 'втрачених вкладень',
	'ATTACHMENTS_ORPHAN_SIZE'           => 'Розмір втрачених вкладень',
	'ATTACHMENTS_OR_USERS'              => 'Вкладень/Користувачів',
	'RECENT_ATTACHMENTS'                => 'Останні %d вкладеня',
	'ATTACH_ON'                         =>'',
	'ATTACH_DETAILS'                    => 'Подробиці',
	'TOP_ATTACHMENTS_BY_FILETYPE'       => 'Топ %d типів вкладень (з розширення)',
	'ATTACHMENT_FILETYPES'              => 'Типи вкладень',
	'TOP_ATTACHMENTS_BY_FILESIZE'       => 'Топ %d вкладень (за розміром файлу)',
	'TOP_ATTACHMENTS_BY_DOWNLOAD'       => 'Топ %d вкладень (за кількістю скачувань)',
	'TOP_USERS_BY_ATTACHMENTS'          => 'Топ %d користувачів (по вкладеннях)',
	'TOTAL_DOWNLOADS'                   => 'Всього скачувань',
	'TOTAL_DOWNLOADS_SIZE'              => 'Розмір скачувань',
	
	// Contributions - polls
	'TOTAL_OPEN_POLLS'                  => 'Всього відкрито голосувань',
	'TOTAL_POLL_VOTES'                  => 'Всього голосів подано',
	'RECENT_POLLS'                      => 'Останні %d голосувань',
	'POLLS'                             => 'Голосування',
	'TOP_POLLS_BY_VOTES'                => 'Топ %d голосувань (по голосах)',
	'TOTAL_POLLS_VOTED'                 => 'Всього голосувань у яких ви проголосували',
	'TOTAL_ACCESSIBLE_POLLS'            => 'Всього доступних голосувань',
	
	// Periodic - daily, monthly
	'PERIODIC_DAY'                      => 'День',
	'PERIODIC_MONTH'                    => 'Місяць',
	'AVG_POSTS_DAY'                     => 'У середньому повідомлень у день',
	'AVG_TOPICS_DAY'                    => 'У середньому тем у день',
	'AVG_USER_REGS_DAY'                 => 'У середньому реєстрацій в день',
	'AVG_POSTS_MONTH'                   => 'У середньому повідомлень на місяць',
	'AVG_TOPICS_MONTH'                  => 'У середньому тем на місяць',
	'AVG_USER_REGS_MONTH'               => 'У середньому реєстрацій на місяць',
	'TOTAL_USER_REGS'                   => 'Всього реєстрацій',
	'STATS_MONTH_EXPLAIN'               => 'Ця статистика показана за <strong>%s</strong> місяць',
	'STATS_YEAR_EXPLAIN'                => 'Ця статистика показана за <strong>%s</strong> рік"',
	'USER_REGS'                         => 'Реєстрації користувачів',
	'SHOW_STATS_FOR_MONTH'              => 'Показати статистику за вибраний місяць',
	'SHOW_STATS_FOR_YEAR'               => 'Показати статистику за вибраний рік"',
	'ALL'                               => 'All',
	
	// periodic- hourly
	'SELECT_TIME_PERIOD'                => 'Виберіть період часу"',
	'PERCENT_OF_TOTAL'                  => '%% від усього форуму %s',
	'PERIODIC_HOUR'                     => 'Час',
	'HOURLY_STATS_EXPLAIN'              => 'Статистика за <strong>%s</strong>',
	
	// Settings - board
	'OVERRIDE_STYLE_EXPLAIN'            => 'Адміністратор включив функцію заміни обраного стилю користувача стандартним стилем форуму',
	'DEFAULT_STYLE_EXPLAIN'             => 'Стиль за замовчуванням <strong>%1$s (%2$s)</strong>, замінюється для користувачів (включаючи ботів).',
	'STYLE'                             => 'Стиль',
	'USERS_INCL_BOTS'                   => 'Користувачі використовують цей стить (включаючи ботів)',
	'LANGUAGES_BY_USERS'                => 'Мова (по користувачах, які обрали цю мову)',
	'LANGUAGE'                          => 'Мова',
	'TIMEZONES_BY_USERS'                => 'Часовий пояс (по користувачах, які обрали цей пояс)',
	'TIMEZONE'                          => 'Часовий пояс',
	'LEGEND_BOLD_ITALIC'                => 'Елемент показань жирним - лідер в обраній групі. Елемент виділений курсором в тій же групі що й ви.',
	'SINGLE_LANG_EXPLAIN'               => 'На цьому форумі встановлений тільки одна мова і всі користувачі використовують її.',
	'DEFAULT_LANG_EXPLAIN'              => 'Мова за замовчуванням для конференції <strong>%1$s (%2$s)</strong>.',
	
	// Settings - profile
	'AGE_RANGES'                        => 'Кількість користувачів за віком',
	'AGE_RANGE'                         => 'Вік',
	'SEL_AGE_INTERVAL_PROMPT'           => 'Вибрати інтервал віків',
	'USERS_WITH_BIRTHDAY'               => 'Користувачі, які встановили свою дату народження',
	'USERS_WITH_LOCATION'               => 'Користувачі, які встановили своє місцезнаходження',
	'USER_LOCATIONS'                    => 'Місцезнаходження користувачів',
	'TOP_USER_LOCATIONS'                => 'Топ %d місцезнаходжень',
	'CUSTOM_PROFILE_FIELD'              => 'Інші поля профілю',
	'CPF_TOP_X'                         => 'Топ %1$d %2$s',
	'TOTAL_VALUES_SET_PROMPT'           => 'Користувачі які встановили %s',
	'DEFAULT'                           => 'за замовчуванням',
	
	// Viewonline
	'VIEWING_STATS'						=> 'Перегляд статистики phpBB',
	
	// Error message
	'STATS_NOT_ENABLED'					=> 'Статистика phpBB вимкнена.',
));
?>